[Pkg-kde-extras] Processed: Re: Bug#658220: kipi-plugins-1.9.0-3: Uninstallable

Debian Bug Tracking System owner at bugs.debian.org
Wed Feb 1 09:09:12 UTC 2012

Processing commands for control at bugs.debian.org:

> reassign 658220 kipi-plugins 1.9.0-3
Bug #658220 [kipi-plugins-1.9.0-3] kipi-plugins-1.9.0-3: Uninstallable
Warning: Unknown package 'kipi-plugins-1.9.0-3'
Bug reassigned from package 'kipi-plugins-1.9.0-3' to 'kipi-plugins'.
Bug No longer marked as found in versions 1.9.0-3.
Bug #658220 [kipi-plugins] kipi-plugins-1.9.0-3: Uninstallable
Bug Marked as found in versions kipi-plugins/1.9.0-3.
> thanks
Stopping processing here.

Please contact me if you need assistance.
658220: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=658220
Debian Bug Tracking System
Contact owner at bugs.debian.org with problems

More information about the pkg-kde-extras mailing list